<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `dp1037_enewstags`;");
E_C("CREATE TABLE `dp1037_enewstags` (
  `tagid` int(10) unsigned NOT NULL auto_increment,
  `tagname` char(20) NOT NULL default '',
  `num` int(10) unsigned NOT NULL default '0',
  `isgood` tinyint(3) unsigned NOT NULL default '0',
  `intro` text NOT NULL,
  PRIMARY KEY  (`tagid`),
  UNIQUE KEY `tagname` (`tagname`),
  KEY `isgood` (`isgood`,`tagid`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8");
E_D("replace into `dp1037_enewstags` values('1','温瑞安《四大名捕》','2','0','《四大名捕》系列是温瑞安的成名代表作，是新时代新派武侠小说的代表做。');");
E_D("replace into `dp1037_enewstags` values('2','古龙《楚留香传奇》','3','0','楚留香，香留处。小李飞刀成绝响，人世不见楚留香。');");
E_D("replace into `dp1037_enewstags` values('3','席绢《感性系列》','2','0','');");
E_D("replace into `dp1037_enewstags` values('4','巴金《激流三部曲》','3','0','《激流三部曲》包括《家》、《春》、《秋》三部连续性的长篇，是中国现代著名的小说家、散文家、翻译家巴金的早期代表作。其中《家》的艺术成就最高。');");

@include("../../inc/footer.php");
?>